*{
	border: 0;
	outline: 0;
	margin: 0;
	padding: 0;
}
@font-face{
font-family: Akashi;
src: url('../fonts/akashi.ttf'),
      url('../fonts/akashi.eot'); /* IE9 */
}

@font-face{
font-family: Digiru;
src: url('../fonts/digiru.ttf'),
      url('../fonts/digiru.eot'); /* IE9 */
}


/*animations*/
.animateFlicker {
    -webkit-animation: flicker 7s infinite;    
}
@-webkit-keyframes flicker{
    0% {opacity:0.1}
    3% {opacity:1}
    6% {opacity:1}
    7% {opacity:0.1}
    8% {opacity:1}
    9% {opacity:0.1}
    10% {opacity:1}
    90% {opacity:1}
	93% {opacity:0.1}
    96% {opacity:1}
    97% {opacity:0.1}
    100% {opacity:0.1}
}

.animateCounterFlicker{
	-webkit-animation: counterFlicker 7s infinite;    
}

@-webkit-keyframes counterFlicker{
    0% {opacity:0.9}
    3% {opacity:1}
    6% {opacity:1}
    7% {opacity:0.9}
    8% {opacity:1}
    9% {opacity:0.9}
    10% {opacity:1}
    90% {opacity:1}
	93% {opacity:0.9}
    96% {opacity:1}
    97% {opacity:0.9}
    100% {opacity:0.9}
}

/*end animations*/


.clear:after{
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}
html, body{
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	color: #ffffff;
	font-family: Helvetica;
	font-size: 15px;
}
a:link, a:visited, a:hover{
	color: #2695cc;
	text-decoration: none;
}
	a:hover{
		text-decoration: underline;
	}
	a:focus{
		text-decoration: underline;
	}
.i{ font-style: italic; }
.site{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;
	background-color: #0d1b20;
}
	.bars{
		height: 100%;
		width: 100%;
		margin: 0px auto;
		position: absolute;
		top: 0px;
		z-index: 30;
	}
		.barholder{
			width: 960px;
			height: 100%;
			margin: 0px auto;
			position: relative;
		}
			.bar{
				float: left;
				width: 6px;
				height: 100%;
				background-image: url('../images/bar.png');
				background-repeat: repeat;
				margin-left: 6px;
			}
			.bar:last-child{
				float: right;
				margin-left: 0px;
				margin-right: 6px;
			}
		
	.headerw, .contentw, .footerw{
		width: 100%;
	}
	.footer{
		width: 960px;
		margin: 0px auto;
	}
	
	.headerw{
		height: 30px;
		line-height: 30px;
/*		background-color: #d0d0d0;*/
		background-image: url('../images/headerbg.png');
		position: relative;
		z-index: 50;
	}
		.header{
			height: inherit;
		}
			.logo *{
				height: inherit;
			}
			.logo{
				float: left; 
				margin-right: 20px;
				height: inherit;
			}
				.logo a{
					display: block;
				}
					.logo img{
					}
			.menuholder{
				float: left;
				position: relative;
			}
				.menu{
					float: left;
				}
					.menu:hover, .selected{
						text-shadow: 0 0 0.2em #1c81ac, 0 0 0.2em #1c81ac, 0 0 0.2em #1c81ac;
					}
					.menu a:focus{
						text-shadow: 0 0 0.2em #1c81ac, 0 0 0.2em #1c81ac, 0 0 0.2em #1c81ac;
					}
					
					.menu a{
						height: inherit;
						line-height: inherit;
						padding: 0px 20px;
						display: block;
						color: #cdedfa;
						font-weight: bold;
					}
						.menu a:hover{
							
						}
	.contentw{
		height: 100%;
	}
		.page{
			background-color: #0d1b20;
		}
		.content{
			width: 100%;
		}
		.contentnormal{
			width: 960px;
			margin: 0px auto;
			z-index: 50;
			position: relative;
			margin-top: 40px;
		}
			#igf{
				width: 215px;
				position: absolute;
				top: 20px;
				left: -30px;
				transform: rotate(-30deg);
				-ms-transform: rotate(-30deg); /* IE 9 */
				-webkit-transform: rotate(-30deg); /* Safari and Chrome */
				-o-transform: rotate(-30deg); /* Opera */
				-moz-transform: rotate(-30deg); /* Firefox */
			}
				#igf img{
					width: inherit;
					height: auto;
				}
			.contentnormal p{
				display: block;
				width: 500px;
				margin: 0px auto 15px auto;
				line-height: 18px;
			}
			.contentbg{		
				background-image: url('../images/innerbg.png');
				background-repeat: repeat;
			}
			.contentinner{
				padding: 10px 30px;
			}
				.contentinner{
				}
					.logobar{
						border-top: 1px solid black;
						margin-top: 25px;
						padding-top: 10px;
					}					
					.logobar img{
						
					}
			.topbar{
				width: inherit;
				height: 9px;
				background-image: url('../images/topbar.png');
				background-repeat: no-repeat;
			}
			.bottombar{
				width: inherit;
				height: 13px;
				background-image: url('../images/bottombar.png');
				background-repeat: no-repeat;
			}
			
			
			/*front page*/
			.play{
				width: 400px;
				height: 100px;
				margin: 0px auto;
				cursor: pointer;
				margin-top: 50px;
			}
				.play img:last-child{
					display: none;
				}
				.play:hover img:first-child{
					display: none;
				}
				.play:hover img:last-child{
					display: block;
				}
				.play a{
					display: block;
					text-decoration: none;
				}
				
			.block{
				width: 100%;
				margin-top: 40px;
			}
				.left .img{ float: left; }
					.left .text{ margin-left: 25px; }
				.right .img{ float: right; }
					.right .text{ margin-right: 25px; }
					.contentnormal .text{
						width: 350px;
						display: block;
					}
				
				.img{
					width: 200px;
					height: 200px;
					background-color: #ff00ff;
				}
				.text{
					float: left;
					width: 675px;
				}
					.text p{
						margin-bottom: 10px;
					}
			/*end front page*/
			
			
			/*team page*/
				.member{
					padding-top: 20px;
					background-image: url('../images/bar.png');
					background-repeat: repeat-y;
					background-position: 344px 0px;
				}
				.member:first-child{
					padding-top: 0px;
				}
				
				.portraitholder{
					width: 246px;
					min-height: 72px;
					background-image: url('../images/portrait.png');
					background-repeat: no-repeat;
					margin: 0px 0px 0px 224px;
					position: relative;
					float: left;
				}
					.member:first-child .portraitholder{
						margin: -17px 0px 0px 224px;
						padding-top: 0px;
					}
					
					.shadow{
						width: 234px;
						height: 30px;
						position: absolute;
						top: 72px;
						left: 6px;
						background-image: url('../images/glow03.png');
						background-repeat: no-repeat;
						z-index: 20;
					}
					.portrait{
						padding-top: 72px;
					}
						.portrait img{
							width: 230px;
							margin-left: 8px;
							position: relative;
							z-index: 15;
						}
				.detailholder{
					width: 350px;
					float: left;
					margin: 70px 0px 0px 20px;
				}
					.member:first-child .detailholder{
						margin-top: 50px;
					}
					.detailholder h2{
						font-size: 15px;
						margin-bottom: 15px;
					}
					.detailholder p{
						padding-bottom: 5px;
					}
			.button{
				cursor: pointer;
				float: left;
				margin-left: 74px;
				width: 82px;
				height: 30px;
				margin-top: 37px;
			}
				.button:first-child{
					margin-left: 4px;
				}
				#up{ background-image: url('../images/button_up.png'); }
				#up:hover{ background-image: url('../images/button_up_hover.png'); }
				#up:active{ background-image: url('../images/button_up_active.png'); }
				
				#down{ background-image: url('../images/button_down.png'); }
				#down:hover{ background-image: url('../images/button_down_hover.png'); }
				#down:active{ background-image: url('../images/button_down_active.png'); }
		h4{
			margin-left: 233px;
			margin-top: 20px;
			font-size: 17px;
		}
		.other{
			height: 25px;
			line-height: 25px;
		}
			.otherleft{
				height: inherit;
				width: 246px;
				float: left;
				margin-left: 233px;
			}
			.otherright{
				height: inherit;
				float: left;
				width: 350px;
			}
		/*end team page*/
		
		/*play page*/
		#unityPlayer{
			margin: 0px auto;
		}
			.content{
				position: relative;
			}
			#overlay{
				z-index: 10000;
				position: absolute;
				height: 376px;
				width: 466px;
				left: 50%;
				margin-left: -233px;
				margin-top: 75px;
				display: none;
				background-image: url('../images/input_display.png');
			}
				#overlay input[type="text"]{
					font-family: Digiru;
					text-align: center;
					width: 298px;
					height: 51px;
					background-color: transparent;
					font-size: 32px;
					padding: 0px 10px;
					margin-left: 74px;
					margin-top: 180px;
					color: #007f00;
				}
				#overlay input[type="button"]{
					width: 126px;
					height: 45px;
					margin-top: 13px;
					margin-left: 170px;
					background-image: url('../images/submit_button.png');
					background-color: transparent;
					cursor: pointer;
				}
					#overlay input[type="button"]:hover{
						background-image: url('../images/submit_button_hover.png');
					}
					
					#overlay input[type="button"]:active{
						background-image: url('../images/submit_button_active.png');
					}
				
				.ie{
					width: 800px;
					margin: 50px auto 0px auto;
					line-height: 20px;
					background-color: #232a34;
					padding: 10px;
					border: 2px solid #000000;
					text-align: center;
					color: #ed3215;
					font-weight: bold;
				}
		/*end play page*/
		
		/*soundtrack*/
		#sound_left{
			width: 250px;
			float: left;
		}
			#sound_left h1{
				font-size: 15px;
				margin-bottom: 5px;
			}
			#sound_left img{
				width: inherit;
			}
			
		#sound_about, #sound_links{
			float: left;
			width: 250px;
			padding-left: 20px;
			padding-top: 23px;
		}
		/*end soundtrack*/
		
		/*press*/
		#press{
			width: 100%;
		}
			#press .i{
				font-size: 12px;
			}
			#press h3{
				margin-bottom: 10px;
			}
			#pressleft{
				float: left;
				width: 430px;
				margin-right: 40px;
			}
				.pressbox{
					margin-bottom: 15px;
					padding-bottom: 15px;
					border-bottom: 1px solid black;
				}
					#pressleft .pressname{
						margin-bottom: 3px;
						text-transform: uppercase;
					}
					.presstext{
						font-style: italic;
					}

			#pressright{
				float: left;
				width: 430px;
			}
				#pressright .pressname{
					margin-bottom: 3px;
				}
			.pressbox:last-child{
				border-bottom: 0px;
			}
		/*end press*/
		.footerw{
			height: 496px;
			position: absolute;
			bottom: 0px;
			left: 0px;
		}
			.footerback{
				height: inherit;
				position: absolute;
				background-image: url('../images/background_01.png');
				background-repeat: repeat-x;
				background-position: 0% 50%;
				width: 150%;
				z-index: 10;
			}
			.footerfront{
				height: inherit;
				position: absolute;
				background-image: url('../images/background_03_small.png');
				background-repeat: repeat-x;
				background-position: left bottom;
				width: 130%;
				z-index: 20;
			}
			.footer{
				height: inherit;
			}
			
/*other*/
	.player{
		position: absolute;
		z-index: 200;
	}
	#player{
		left: 400px;
		top: -37px;
		width: 31px;
		height: 38px;
		background-image: url('../images/land2.png');
	}
	#player2{
		left: 421px;
		top: 0px;
		width: 20px;
		height: 31px;
		background-image: url('../images/startRun_52px.png');
		display: none;
	}
	#player3, #player4{
		left: 418px;
		top: 0px;
		width: 27px;
		height: 30px;
		background-image: url('../images/run.png');
		display: none;
	}
	#player4{
		background-image: url('../images/jump.png');
		width: 25px;
	}
	.ladder{
		width: 33px;
		height: 30px;
		background-image: url('../images/ladder.png');
		position: absolute;
		top: 0px;
		left: 1047px;
		z-index: 250;
	}
/*end other*/